Urgent Micro Updates for Plesk

Recently there have been a few new vulnerabilities detected in the Plesk Control panel systems, to ensure that your server is not at any potential risk you should perform the updates.

Plesk Critical Security Vulnerability

The developers of the Plesk Control Panel, have advised customers that they have identified an SQL injection vulnerability in early point releases of the Plesk Control Panel.

How to check what version of Plesk your running

  1. Log into your Plesk Control Panel
  2. Your Version number will be displayed in the top right hand corner of the screen or in the System Overview section.
Version 9
Version 10

Linux

 

Windows

Please note: If you are already at or above the Version and Micro Update levels indicated above – you are already protected from this vulnerability.


Print pagePDF pageEmail page

Leave a Reply

Your email address will not be published. Required fields are marked *